# Delete account (tenant) invite of user Delete an invitation for a specific user to join an account (tenant). To delete a general invitation, use the general invitation route. Endpoint: DELETE /resources/tenants/invites/v1/user Version: 1.0 Security: bearer ## Header parameters: - `frontegg-tenant-id` (string) The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens - `frontegg-user-id` (string, required) The user ID ## Response 200 fields